using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Data.SqlClient;

namespace WindowsFormsApplication1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            //get user and password from user for enter the program
           // ShowuserBox();
            
            
        }
       /* public void ShowuserBox()
        {
            // Display the About dialog box
            FormUser objuser = new FormUser();
            objuser.ShowDialog(this);
        }*/
        public void ShowDrugDefinitionBox()
        {
            // Display the DrugDefinition dialog box
            FormDrugdefinition objuser = new FormDrugdefinition();
            objuser.ShowDialog(this);
        }

        public void ShowDrugSellingBox()
        {
            // Display the DrugDefinition dialog box
            FormDrugSelling objuser = new FormDrugSelling();
             objuser.ShowDialog(this);
        }
        private void تعریفداروToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ShowDrugDefinitionBox();
        }

        private void خریدداروToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ShowDrugSellingBox();
        }
        public void ShowDrugSickAdd()
        {
            // Display the DrugDefinition dialog box
            FormSickAddBox objuser = new FormSickAddBox();
            objuser.ShowDialog(this);
        }

        private void بیمارجدیدToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ShowDrugSickAdd();
        }

        private void خریدداروToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            ShowDrugSellingBox();
        }

        private void بیمارجدیدToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            ShowDrugSickAdd();
        }

        private void Form1_FormClosing(object sender, FormClosingEventArgs e)
        {
            Application.Exit();
        }

        private void خروجToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }
      
    }
}
